.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-8397bfb8-f9e2-1719-25d7-c617d5aae5ba {
background-color: var(--primary) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-80943cf8-d6c5-8077-de69-a39988a81bc5 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-c001c495-8a74-f1ca-74bb-b5501e9884e6 {
display: none !important;
}
.lfr-layout-structure-item-d2012b58-f080-94dd-b8c2-c0bcc1d0eaa8 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-0a579f98-3dc8-7a3f-5bb9-52679ef828d5 {
background-color: var(--primary) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-84bc95a9-ca1c-2812-758b-72d7bb8c5375 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-12838077-3361-06fe-ba23-8cf197b06f25 {
display: none !important;
}
.lfr-layout-structure-item-561765c1-a1e3-6691-1c47-1df008c3bc1d {
display: none !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8e0cf944-3e5a-b1ce-f3be-e6fb9913cd1d {
font-family: Inter, sans-serif !important;
font-size: 10px !important;
font-weight: 200 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-50985b5a-769e-5fff-876a-414b4bc07d16 {
color: #262323 !important;
}
.lfr-layout-structure-item-7a34e30e-b402-688f-6e45-256e0fd7ccd3 {
font-family: Inter, sans-serif !important;
font-size: 10px !important;
font-weight: 200 !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-1630e292-4358-5a4d-e9e2-b62cb70aeff4 {
max-width: 492px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-56142e3a-fe80-f518-f931-28042efd8a87 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-68365326-83c7-8ddb-cc8e-b57cc3ab1be4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dd668be6-8ad8-e1d2-c9c9-6e953e3d6681 img  {
border-radius: 12px;
}.lfr-layout-structure-item-e14158b0-bb92-f085-d660-028a490de0d8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3a5d5151-8ddf-8840-15c6-0f3f59985f20 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-8f5d32cb-eee0-61c9-a1b5-5f2a54ad532a {
display: none !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-22768486-369a-16b1-da0f-e89e2686141b {
color: var(--dark) !important;
}
.lfr-layout-structure-item-5082be15-e7de-29f7-79ff-1c61d2a4546d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--body-color) !important;
}
.lfr-layout-structure-item-2001a205-339a-c749-ad6c-c2991206533f {
background-color: var(--primary) !important;
border-color: var(--gray-light) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: var(--gray-light) !important;
}
.lfr-layout-structure-item-1fd999bc-b46c-d7ed-0bdc-638fa1fb4614 {
background-color: var(--gray) !important;
}
.lfr-layout-structure-item-05239dc2-45cc-8366-8603-150208cd3921 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e7246ea4-e0a5-6855-c31c-e517e4c42e58 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-e4e8f79b-96df-7cc3-90ed-64955e47b7de {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-fc1f07a8-c236-8653-ebb4-195b5da608b2 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-04da8f11-1bfc-c88e-ec00-dc88645f4fc2 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-390716fc-4ad3-e9fd-4b3a-43235f532d1e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4d969c12-b000-1ba5-99f4-52548606b0fa {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-65f954cf-5607-d398-d86c-21900b3d7bff {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6e884126-6112-1209-5f3e-06639b88e3e0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d88fa8d6-4714-4439-5c3a-ef4e7d449deb {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fce20335-ccdc-4a87-c398-05ab0cb6e0bd {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-6d03a40d-b637-cbc5-710d-96a58b2ce003 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-843c6d49-bc91-745f-85c9-3ed2de85e51d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-7b556618-b140-d890-215c-490993e5f496 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-80eb4c9e-91f8-022b-c90e-30b2547b55f6 {
background-color: var(--gray) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--gray) !important;
}
.lfr-layout-structure-item-78832cc6-0211-91bd-6f51-f4fc78464c18 a {
color: inherit;
}.lfr-layout-structure-item-d9daaf38-2fb6-02a9-9f4f-5fce649f081f {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d9daaf38-2fb6-02a9-9f4f-5fce649f081f { .text-white {
    color: #FFFFFF !important;
}
}.lfr-layout-structure-item-95361a91-5ec3-5e30-9515-0b75b1472824 {
background-color: var(--primary) !important;
}
.lfr-layout-structure-item-a440f83a-56c8-d317-a86e-ba066b38769a {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-d701b9fe-46cc-f7b3-3286-d91fbb8323b0 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-d83cc670-33c7-6434-f85a-3f0d789eda74 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-736d128f-cef7-80fe-bf19-6ba19353862e {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-ec33fd35-e970-373e-bf48-8f024cd5c5a1 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-b503ed60-5d97-7c05-c5eb-bcdb20e90bde {
font-family: Inter, sans-serif !important;
font-size: 10px !important;
font-weight: 200 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-bce28afc-a08d-4110-f5c6-85de5ab8af31 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a0348bd-dc1c-4d27-61fa-5e79087b926a {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-66c4d630-aaee-5a7c-50d1-88de848950e1 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-66c115a3-87f8-fd11-a4fa-9f1ccaf80372 {
font-weight: var(--font-weight-bold) !important;
text-align: right !important;
}
.lfr-layout-structure-item-8f7f7b7b-2f6d-2e6d-f585-3bbacd680e25 {
border-radius: 12px !important;
}
.lfr-layout-structure-item-8f7f7b7b-2f6d-2e6d-f585-3bbacd680e25 img {
border-radius: 12px;
}.lfr-layout-structure-item-309df513-fe00-9a85-5a24-0e6f2ec6ca8d {
font-family: Inter, sans-serif !important;
font-size: 10px !important;
font-weight: 200 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-2499baa0-061a-eb8d-e880-30a000b9f793 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-cf7130ee-bd48-1588-29f3-f87bcba45e04 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-e263474a-76a3-733e-4107-e63193415067 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f1d1d51f-6771-a9b1-2591-c44b6806f9f1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bb70b4f0-f9a4-1df0-053f-81d040591b8f {
color: #262323 !important;
}
.lfr-layout-structure-item-51693b6e-f0bb-2002-d128-ea32a9909adf {
color: var(--dark) !important;
}
.lfr-layout-structure-item-a2d265b3-a3aa-f0ca-e3a3-ad3e7f354e27 {
font-weight: var(--font-weight-bold) !important;
text-align: right !important;
}
.lfr-layout-structure-item-d3d7039f-4913-3247-3257-ffb33f6f96d8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2a39dd86-de03-7ad7-579a-464089f18aaf {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-90ecfc0c-0ebf-b696-fd93-f119c89fb8b2 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-bc6d2249-be43-f5f8-2ed2-3e1a0c3ed529 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-7a0fbd71-92ff-077d-9324-b0d8a76a00f9 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-4eb6c9af-1d22-923c-515d-adc29fc77265 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-5717b362-607b-9347-e76e-d4bb4c12c194 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-6d7ebdb3-d2dc-1afe-6864-73b7bd178a82 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f665f718-8ce1-d1f0-5000-51abb046235b {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-2600237b-a84b-3716-289b-badea811d7e7 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-ec0e45f4-a053-643c-dff7-0228e557892b img  {
border-radius: 12px;
}.lfr-layout-structure-item-fc035445-748f-d211-a1cd-1f07d7aa3886 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-441f55ac-27cb-8e7c-31bd-c8cea9b63cf5 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d8fa623-191e-35d0-20ba-a2e907bfaa44 {
background-color: var(--gray-light) !important;
}
.lfr-layout-structure-item-6767e4f2-d996-dd2c-0f69-cdbe626c8bed {
display: none !important;
}
.lfr-layout-structure-item-af414b07-0916-ea02-212e-e6a59c141f5d {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b7d2db5f-5cbf-7304-3782-9b5523af32e8 {
font-weight: var(--font-weight-bold) !important;
text-align: right !important;
}
.lfr-layout-structure-item-15f9ac69-0969-8276-7b20-afa859df7523 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d6158c98-a64b-ac4d-87fc-3372b078af89 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-8ae5cf3c-2066-6ab6-39d2-7b83c4218a3f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7ad992a1-0a84-1a46-0f39-466103efa5a6 {
display: none !important;
}
.lfr-layout-structure-item-55468d6e-c942-f33e-c562-117cc0da7b4c {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-bda6e99b-8348-0dae-5461-a353e80a8039 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-8c937ec0-276f-4337-a4b2-799badf5a574 {
font-family: Inter, sans-serif !important;
font-size: 10px !important;
font-weight: 200 !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-c24907b3-547f-6c75-9cc8-46ed91130c67 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d24605dc-72ae-f28b-bb50-2522b10565af {
display: none !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-079b8288-a5aa-3c81-4f00-88eb44c28073 {
display: none !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4edc0637-f200-0f07-80a5-ac44435225a6 {
display: none !important;
}
.lfr-layout-structure-item-a305a42a-53cf-7936-26a1-778afcef4a19 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-d2d66d78-6867-aab8-d182-7b8513b76800 {
font-weight: var(--font-weight-bold) !important;
text-align: right !important;
color: var(--footer-bg) !important;
}
.lfr-layout-structure-item-d4968553-b174-faff-3dce-cd288f4bcd62 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-d94c3e49-27d9-2705-3597-ba858e7a9a6a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b013f87e-39c8-c587-0c68-208d429fca0a img  {
border-radius: 12px;
}.lfr-layout-structure-item-25980266-3727-8e74-09e2-f21d46715558 {
font-weight: var(--font-weight-bold) !important;
text-align: right !important;
}
.lfr-layout-structure-item-cf55d99d-fe41-fd5c-5ee8-a5450ce46ad7 {
background-color: var(--gray) !important;
}
.lfr-layout-structure-item-dc3c55cd-6a9a-aaf7-96bd-6e2cbd1ebf0c {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-b4aab089-5814-e232-ccdb-8b707790f018 {
background-color: var(--primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83fded3c-da53-5d59-3839-cb3e163b445a a {
color: inherit;
}.lfr-layout-structure-item-87614637-770b-bbb3-2be4-e57b2bcbe1c2 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f12db03b-7e68-e02a-1ed2-89fbfaa759c0 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f12db03b-7e68-e02a-1ed2-89fbfaa759c0 {
}.lfr-layout-structure-item-2f695477-21bf-5535-4530-7da808116d84 {
max-width: 487px !important;
padding-top: 11px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-2f695477-21bf-5535-4530-7da808116d84 {
font-size: 20px;
font-weight: 400;
}.lfr-layout-structure-item-b9adde87-170b-a66f-0d92-37c4e529dcd5 {
background-color: var(--gray) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-7e5bb924-2c33-0497-9e7b-f3fb0f71b78a {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-051f488b-8151-b9a2-eb56-51fe66bcc388 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-a2c64de4-0010-1f03-1b17-ef302cd59514 {
font-family: Inter, sans-serif !important;
font-size: 10px !important;
font-weight: 200 !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-f8d18edc-6026-1ed5-6827-fb39aa6f20e1 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-56c55fbf-66df-d882-f65e-10539488dd72 a {
color: inherit;
}.lfr-layout-structure-item-4edf1bfe-5923-1e81-3bf7-aab2e55d2283 {
display: none !important;
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-925e8f7b-5ae2-e8ef-3303-5fad613d6117 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8ef5da79-4d90-55cc-3188-40b11f4938ce {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8fa7b8b7-11fc-9bd9-7238-1143e5b697ee {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-8ae33207-0201-610d-de71-37d61ba7730e {
font-family: Inter, sans-serif !important;
font-size: 10px !important;
font-weight: 200 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-90ab3c92-250f-2e4f-d15f-ffb4d168528c {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-7dc69c84-2649-c901-9f9a-ee8f9ab9da58 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-62eb2fff-c692-1972-4c56-863402856f2d {
text-align: right !important;
}
.lfr-layout-structure-item-62eb2fff-c692-1972-4c56-863402856f2d {
font-weight: 700;
}.lfr-layout-structure-item-ff3fb753-5007-ce17-ac93-e29d2774164c {
font-weight: var(--font-weight-bold) !important;
text-align: right !important;
}
.lfr-layout-structure-item-00bd7b07-6e46-7e42-0826-9d746234fb22 {
font-family: Inter, sans-serif !important;
font-size: 10px !important;
font-weight: 200 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-cf6b5279-de1f-20e0-b99c-ca2fe8f3f9fa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-0502b5ac-d2f3-52ea-52b3-2d6f5e884adb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-68900a27-a54c-ffdb-930b-3260e34eb490 {
background-color: var(--gray) !important;
}
.lfr-layout-structure-item-6c7fc854-847e-d766-773b-60b80a2d2861 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-0cca020b-a319-cdde-62f7-91c2fd64ddb6 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-f0f1e552-a9d0-31bd-2ccf-2f7b40bb483f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0eade7d6-8617-db35-cde3-260f01f760c8 {
display: none !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-45bb6cd3-9e01-3682-f01e-83a5c7a12724 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-92157d94-8a20-6727-79c4-6f02f3b27135 {
border-color: var(--footer-bg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-92157d94-8a20-6727-79c4-6f02f3b27135 a {
color: inherit;
}.lfr-layout-structure-item-8a373642-d307-73e3-3341-cb653276373d {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-c7d664ae-e2b2-4cda-9a72-30ea46b7effb {
background-color: var(--primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-c3e332a2-ce23-c4b4-03c7-83f3fa1069bb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-109cf4a3-112d-7ac2-97a5-1d135bb46bf2 img  {
border-radius: 12px;
}.lfr-layout-structure-item-ee528c2b-bb52-7d54-72b5-db3925918ad0 {
font-weight: var(--font-weight-bold) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-a27c1488-7f77-24bf-5be4-5a19511e7470 {
font-family: Inter, sans-serif !important;
font-size: 10px !important;
font-weight: 200 !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-c0bc2811-b81a-ea88-8f66-138809df9025 {
display: none !important;
}
.lfr-layout-structure-item-714a89e8-6950-4327-b258-9eeb93bad1a6 a {
color: inherit;
}.lfr-layout-structure-item-c87d07e2-6ce1-c72a-7297-3f1ea2b06931 {
background-color: var(--primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-56e6811d-5a38-04e0-b321-e71d67499838 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ddb9dce8-85dd-994d-dd02-ba3198708951 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-868ee896-54c4-efd3-57e2-b6aa3dc7190f {
color: var(--footer-bg) !important;
}
.lfr-layout-structure-item-f99aca3a-ed84-1a10-a94e-917b067aba74 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-4d0de952-5b69-8845-c044-1db509846c93 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-9bb14b8b-4a2f-ae2a-5d9d-3528495cb586 {
font-family: Inter, sans-serif !important;
font-size: 10px !important;
font-weight: 200 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-53662a33-45cd-99b0-1433-4471862edcf3 {
background-color: var(--light) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-f00657eb-e539-1d88-45f5-a438ae86fa05 {
background-color: var(--primary) !important;
color: var(--blockquote-small-color) !important;
}
.lfr-layout-structure-item-4f6f8f3a-513a-d8fb-349b-73f8f62c1936 {
background-color: var(--gray-light) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4b53f5e6-d1c1-fe9f-136b-f1044b842b0a {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-83425829-a934-2bc1-93d8-bf9ce313dc61 {
display: none !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-27386359-a0b5-e51b-2b87-f54aaa6bcbba {
font-family: Inter, sans-serif !important;
font-size: 10px !important;
font-weight: 200 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-7afe8381-563a-29b4-427c-74c5fa29cd1b {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-30958ebe-d6c5-0ccd-7524-69ea38437f0e {
background-color: var(--gray) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-c4e3cbc7-2937-42f3-d957-69b5a6edd1f2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-b4125fa6-a102-947e-4ede-20536b3c7cbd {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-0e73e420-67e0-2126-cc06-d6c09ee15f5b {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-c60ac497-f91f-c078-c4d3-a6a9d35f05f1 {
background-color: var(--dark) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-9fd4cd3d-4ec7-b469-1fe6-3caf3d06139f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-25addebb-cfe9-7056-9f24-3c770af18c0d {
font-family: Inter, sans-serif !important;
font-size: 10px !important;
font-weight: 200 !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-41737b05-50b8-a191-eff3-99bc2c3cc635 {
font-weight: var(--font-weight-bold) !important;
text-align: right !important;
}
.lfr-layout-structure-item-41737b05-50b8-a191-eff3-99bc2c3cc635 {
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-d2012b58-f080-94dd-b8c2-c0bcc1d0eaa8 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-66c4d630-aaee-5a7c-50d1-88de848950e1 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2a39dd86-de03-7ad7-579a-464089f18aaf {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d4968553-b174-faff-3dce-cd288f4bcd62 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4edf1bfe-5923-1e81-3bf7-aab2e55d2283 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-56e6811d-5a38-04e0-b321-e71d67499838 {
padding-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-80943cf8-d6c5-8077-de69-a39988a81bc5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d2012b58-f080-94dd-b8c2-c0bcc1d0eaa8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0a579f98-3dc8-7a3f-5bb9-52679ef828d5 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-561765c1-a1e3-6691-1c47-1df008c3bc1d {
display: block !important;
text-align: left !important;
}
.lfr-layout-structure-item-8f5d32cb-eee0-61c9-a1b5-5f2a54ad532a {
display: block !important;
text-align: left !important;
}
.lfr-layout-structure-item-22768486-369a-16b1-da0f-e89e2686141b {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-05239dc2-45cc-8366-8603-150208cd3921 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e7246ea4-e0a5-6855-c31c-e517e4c42e58 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fc1f07a8-c236-8653-ebb4-195b5da608b2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-843c6d49-bc91-745f-85c9-3ed2de85e51d {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-80eb4c9e-91f8-022b-c90e-30b2547b55f6 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d701b9fe-46cc-f7b3-3286-d91fbb8323b0 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-66c4d630-aaee-5a7c-50d1-88de848950e1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-66c115a3-87f8-fd11-a4fa-9f1ccaf80372 {
display: none !important;
text-align: left !important;
}
.lfr-layout-structure-item-51693b6e-f0bb-2002-d128-ea32a9909adf {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a2d265b3-a3aa-f0ca-e3a3-ad3e7f354e27 {
display: none !important;
text-align: left !important;
}
.lfr-layout-structure-item-2a39dd86-de03-7ad7-579a-464089f18aaf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e014c3ea-dcfa-c583-8f6e-201e1f51d36c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b7d2db5f-5cbf-7304-3782-9b5523af32e8 {
display: none !important;
text-align: left !important;
}
.lfr-layout-structure-item-55468d6e-c942-f33e-c562-117cc0da7b4c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d24605dc-72ae-f28b-bb50-2522b10565af {
display: block !important;
text-align: left !important;
}
.lfr-layout-structure-item-079b8288-a5aa-3c81-4f00-88eb44c28073 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d2d66d78-6867-aab8-d182-7b8513b76800 {
text-align: left !important;
}
.lfr-layout-structure-item-d4968553-b174-faff-3dce-cd288f4bcd62 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-25980266-3727-8e74-09e2-f21d46715558 {
display: none !important;
text-align: left !important;
}
.lfr-layout-structure-item-87614637-770b-bbb3-2be4-e57b2bcbe1c2 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b9adde87-170b-a66f-0d92-37c4e529dcd5 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4edf1bfe-5923-1e81-3bf7-aab2e55d2283 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-62eb2fff-c692-1972-4c56-863402856f2d {
text-align: left !important;
}
.lfr-layout-structure-item-ff3fb753-5007-ce17-ac93-e29d2774164c {
display: none !important;
text-align: left !important;
}
.lfr-layout-structure-item-0eade7d6-8617-db35-cde3-260f01f760c8 {
display: block !important;
text-align: left !important;
}
.lfr-layout-structure-item-92157d94-8a20-6727-79c4-6f02f3b27135 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c3e332a2-ce23-c4b4-03c7-83f3fa1069bb {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ee528c2b-bb52-7d54-72b5-db3925918ad0 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-56e6811d-5a38-04e0-b321-e71d67499838 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4d0de952-5b69-8845-c044-1db509846c93 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4f6f8f3a-513a-d8fb-349b-73f8f62c1936 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-83425829-a934-2bc1-93d8-bf9ce313dc61 {
display: block !important;
text-align: left !important;
}
.lfr-layout-structure-item-30958ebe-d6c5-0ccd-7524-69ea38437f0e {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9fd4cd3d-4ec7-b469-1fe6-3caf3d06139f {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-41737b05-50b8-a191-eff3-99bc2c3cc635 {
text-align: left !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-0a579f98-3dc8-7a3f-5bb9-52679ef828d5 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}